Jump to content

Installing Polyglot-V3 on existing RPi


Recommended Posts

Before I dive into Polyglot, I thought I'd check the depth of the waters.

I found the instructions to install Polyglot-V2.  Seems straight forward enough, but there was no mention of installing it on an existing RPi, that has a desktop, some existing projects, etc.  I assume that I open a terminal window and follow the instructions starting at the command line interface.  Right?

I didn't find a similar set of instructions for -V3.  Am I missing something?

Ultimately, I hope do run a program on the ISY994i to monitor the wireless remote soil moisture sensors (that I am developing) to control appropriately the valves on my gravity fed irrigation system using MQTT communication. 

Big elephant, small bites.  Ployglot with the MQTT node server looks like one path forward.

Thanks for you input!

OSD

ps, Did I read that node servers are called "Poly's"?  Shouldn't they be called "Glots"?

 

Link to comment
2 minutes ago, Old Surfer Dude said:

Before I dive into Polyglot, I thought I'd check the depth of the waters.

I found the instructions to install Polyglot-V2.  Seems straight forward enough, but there was no mention of installing it on an existing RPi, that has a desktop, some existing projects, etc.  I assume that I open a terminal window and follow the instructions starting at the command line interface.  Right?

I didn't find a similar set of instructions for -V3.  Am I missing something?

Ultimately, I hope do run a program on the ISY994i to monitor the wireless remote soil moisture sensors (that I am developing) to control appropriately the valves on my gravity fed irrigation system using MQTT communication. 

Big elephant, small bites.  Ployglot with the MQTT node server looks like one path forward.

Thanks for you input!

OSD

ps, Did I read that node servers are called "Poly's"?  Shouldn't they be called "Glots"?

 

V3 is for polisy only. It can't be downloaded to an Rpi. You can find a video for V2 on the V2 sub-forum. 

https://forum.universal-devices.com/topic/23859-polyglot-instruction-videos/

Link to comment
2 minutes ago, Old Surfer Dude said:

Thanks @lilyoyo1!  Because you make no mention of problems installing Polyglot-V2 on an existing RPi installation I'll go ahead with that.

There are no problems. Personally, I'd go ahead and get Polisy and install V3 on that. Developers are developing for that now so it's only a matter of time before V2 nodeservers become outdated. 

No point in having to potentially do the same work twice

Link to comment

Archived

This topic is now archived and is closed to further replies.


  • Recently Browsing

    • No registered users viewing this page.
  • Who's Online (See full list)

  • Forum Statistics

    • Total Topics
      36.6k
    • Total Posts
      368.3k
×
×
  • Create New...